body.width_fmax div#wrapper {
	width: expression(((document.body.clientWidth)) < 751? "750px": ((document.body.clientWidth)) > 1050? "1050px": "auto" );

}
body{
	text-align:left;
}

div.module_menu div div div {
	width: 100%;
}

div#footer {
	width: 100%;
}

div#whitebox_b {
	width: 100%;
}
#pathway {
   float: left;
}

table td{
width:none !important;
}
table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	text-align:left;
}